package spring.dependency.check.mode;

public class StudentBean {
	private int rollNo;

	private StudentBean nestedStudentBean;

	public void setRollNo(int rollNo) {
		this.rollNo = rollNo;
	}

	public void setNestedStudentBean(StudentBean nestedStudentBean) {
		this.nestedStudentBean = nestedStudentBean;
	}

	@Override
	public String toString() {
		final StringBuilder sb = new StringBuilder();
		sb.append("StudentBean");
		sb.append("{RollNo=").append(rollNo);
		sb.append(", nestedStudentBean=").append(nestedStudentBean);
		sb.append('}');
		return sb.toString();
	}
}
